#logo-output {
    color: #000 !important;
    font-size: 50px !important;
    font-family: 'Advent Pro', sans-serif;
    font-weight: bold !important;
    letter-spacing: -0.035em;
    background: transparent !important;
    vertical-align: middle !important;
}

#logo-output > p {
    padding: 10px;
}

.icon {
    vertical-align: top !important;
    font-size: 0.5em !important;
}